Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88408 - RHEL3/B1: dlopen(3) man page update obsoleting _init and _fini
Summary: RHEL3/B1: dlopen(3) man page update obsoleting _init and _fini
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: man-pages
Version: 3.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-09 21:52 UTC by Matt Domsch
Modified: 2007-11-30 22:06 UTC (History)
2 users (show)

Fixed In Version: 1.60-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-28 20:55:20 UTC


Attachments (Terms of Use)
dlopen man page patch (deleted)
2003-04-09 21:54 UTC, Matt Domsch
no flags Details | Diff

Description Matt Domsch 2003-04-09 21:52:54 UTC
Description of problem:
The dlopen(3) man page references _init and _fini.  I've submitted this patch to
tldp.org (accepted for after man-pages-1.55) to update this.  See the patch.

Comment 1 Matt Domsch 2003-04-09 21:54:55 UTC
Created attachment 91050 [details]
dlopen man page patch

Applies against tdlp's man page in man-pages-1.55, and has been accepted for a
future version.  You will be able to pull it from upstream at some point.

Comment 2 Matt Domsch 2003-07-31 21:50:46 UTC
Taroon beta1 has the old man page.  I'm moving this issue to the Enterprise
Linux Beta bucket, as I'm most concerned about fixing it there.
-Matt

Comment 3 Matt Domsch 2003-07-31 21:59:02 UTC
Is now also IssueTrack 26444.

Comment 4 Larry Troan 2003-08-26 19:26:26 UTC
Adrian, any progress on this?

Comment 6 Matt Domsch 2003-08-28 20:43:33 UTC
Still broken in beta 2 and sushi, man-pages-1.53-5.


Comment 8 Eido Inoue 2003-08-28 20:55:20 UTC
patch re-merged against 1.60 src and submitted


Note You need to log in before you can comment on or make changes to this bug.